package org.arefgard.icerya.container;

public interface ITestObject07 {
	public String getField01();
	public void setField01(String field01);
	public String getField02();
	public void setField02(String field02);
	public String getField03();
	public void setField03(String field03);
}
